#. extracted from librelogo/source/pythonpath
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2016-08-29 10:25+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: szl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1472466300.000000\n"

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FORWARD\n"
"property.text"
msgid "forward|fd"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BACKWARD\n"
"property.text"
msgid "back|bk"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TURNLEFT\n"
"property.text"
msgid "left|turnleft|lt"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TURNRIGHT\n"
"property.text"
msgid "right|turnright|rt"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENUP\n"
"property.text"
msgid "penup|pu"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENDOWN\n"
"property.text"
msgid "pendown|pd"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"HOME\n"
"property.text"
msgid "home"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"POINT\n"
"property.text"
msgid "point"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CIRCLE\n"
"property.text"
msgid "circle"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ELLIPSE\n"
"property.text"
msgid "ellipse"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SQUARE\n"
"property.text"
msgid "square"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RECTANGLE\n"
"property.text"
msgid "rectangle"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LABEL\n"
"property.text"
msgid "label"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENCOLOR\n"
"property.text"
msgid "pencolor|pencolour|linecolor|pc"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ANY\n"
"property.text"
msgid "any"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENWIDTH\n"
"property.text"
msgid "pensize|penwidth|linewidth|ps"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENSTYLE\n"
"property.text"
msgid "penstyle|linestyle"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENJOINT\n"
"property.text"
msgid "penjoint|linejoint"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENCAP\n"
"property.text"
msgid "pencap|linecap"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"NONE\n"
"property.text"
msgid "none"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BEVEL\n"
"property.text"
msgid "bevel"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"MITER\n"
"property.text"
msgid "miter"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ROUNDED\n"
"property.text"
msgid "round"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SOLID\n"
"property.text"
msgid "solid"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"DASH\n"
"property.text"
msgid "dashed"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"DOTTED\n"
"property.text"
msgid "dotted"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CLOSE\n"
"property.text"
msgid "close"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FILL\n"
"property.text"
msgid "fill"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FILLCOLOR\n"
"property.text"
msgid "fillcolor|fillcolour|fc"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FILLTRANSPARENCY\n"
"property.text"
msgid "filltransparency"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PENTRANSPARENCY\n"
"property.text"
msgid "pentransparency|linetransparency"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FILLSTYLE\n"
"property.text"
msgid "fillstyle"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FONTCOLOR\n"
"property.text"
msgid "fontcolor|textcolor|textcolour"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FONTHEIGHT\n"
"property.text"
msgid "fontsize|textsize|textheight"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FONTWEIGHT\n"
"property.text"
msgid "fontweight"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FONTSTYLE\n"
"property.text"
msgid "fontstyle"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BOLD\n"
"property.text"
msgid "bold"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ITALIC\n"
"property.text"
msgid "italic"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"UPRIGHT\n"
"property.text"
msgid "upright|normal"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"NORMAL\n"
"property.text"
msgid "normal"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FONTFAMILY\n"
"property.text"
msgid "fontfamily"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CLEARSCREEN\n"
"property.text"
msgid "clearscreen|cs"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TEXT\n"
"property.text"
msgid "text"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"HIDETURTLE\n"
"property.text"
msgid "hideturtle|ht|hideme"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SHOWTURTLE\n"
"property.text"
msgid "showturtle|st|showme"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"POSITION\n"
"property.text"
msgid "position|pos|setpos"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"HEADING\n"
"property.text"
msgid "heading|setheading|seth"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PAGESIZE\n"
"property.text"
msgid "pagesize"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"GROUP\n"
"property.text"
msgid "picture|pic"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TO\n"
"property.text"
msgid "to"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"END\n"
"property.text"
msgid "end"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"STOP\n"
"property.text"
msgid "stop"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"REPEAT\n"
"property.text"
msgid "repeat|forever"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"REPCOUNT\n"
"property.text"
msgid "repcount"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BREAK\n"
"property.text"
msgid "break"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CONTINUE\n"
"property.text"
msgid "continue"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"WHILE\n"
"property.text"
msgid "while"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FOR\n"
"property.text"
msgid "for"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"IN\n"
"property.text"
msgid "in"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"IF\n"
"property.text"
msgid "if"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"OUTPUT\n"
"property.text"
msgid "output"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LEFTSTRING\n"
"property.text"
msgid "“|‘"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RIGHTSTRING\n"
"property.text"
msgid "”|’"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TRUE\n"
"property.text"
msgid "true"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FALSE\n"
"property.text"
msgid "false"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"NOT\n"
"property.text"
msgid "not"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"AND\n"
"property.text"
msgid "and"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"OR\n"
"property.text"
msgid "or"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"INPUT\n"
"property.text"
msgid "input"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PRINT\n"
"property.text"
msgid "print"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SLEEP\n"
"property.text"
msgid "sleep"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"GLOBAL\n"
"property.text"
msgid "global"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RANDOM\n"
"property.text"
msgid "random"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"INT\n"
"property.text"
msgid "int"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FLOAT\n"
"property.text"
msgid "float"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"STR\n"
"property.text"
msgid "str"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SQRT\n"
"property.text"
msgid "sqrt"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LOG10\n"
"property.text"
msgid "log10"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SIN\n"
"property.text"
msgid "sin"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"COS\n"
"property.text"
msgid "cos"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ROUND\n"
"property.text"
msgid "round"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ABS\n"
"property.text"
msgid "abs"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"COUNT\n"
"property.text"
msgid "count"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SET\n"
"property.text"
msgid "set"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RANGE\n"
"property.text"
msgid "range"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LIST\n"
"property.text"
msgid "list"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TUPLE\n"
"property.text"
msgid "tuple"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SORTED\n"
"property.text"
msgid "sorted"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RESUB\n"
"property.text"
msgid "sub"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RESEARCH\n"
"property.text"
msgid "search"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"REFINDALL\n"
"property.text"
msgid "findall"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"MIN\n"
"property.text"
msgid "min"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"MAX\n"
"property.text"
msgid "max"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PI\n"
"property.text"
msgid "pi|π"
msgstr ""

#: LibreLogo_en_US.properties
#, fuzzy
msgctxt ""
"LibreLogo_en_US.properties\n"
"DECIMAL\n"
"property.text"
msgid "."
msgstr "."

#: LibreLogo_en_US.properties
#, fuzzy
msgctxt ""
"LibreLogo_en_US.properties\n"
"DEG\n"
"property.text"
msgid "°"
msgstr "°"

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"HOUR\n"
"property.text"
msgid "h"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"MM\n"
"property.text"
msgid "mm"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CM\n"
"property.text"
msgid "cm"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PT\n"
"property.text"
msgid "pt"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"INCH\n"
"property.text"
msgid "in|\""
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"INVISIBLE\n"
"property.text"
msgid "invisible"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BLACK\n"
"property.text"
msgid "black"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SILVER\n"
"property.text"
msgid "silver"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"GRAY\n"
"property.text"
msgid "gray|grey"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"WHITE\n"
"property.text"
msgid "white"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"MAROON\n"
"property.text"
msgid "maroon"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"RED\n"
"property.text"
msgid "red"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PURPLE\n"
"property.text"
msgid "purple"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"FUCHSIA\n"
"property.text"
msgid "fuchsia|magenta"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"GREEN\n"
"property.text"
msgid "green"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LIME\n"
"property.text"
msgid "lime"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"OLIVE\n"
"property.text"
msgid "olive"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"YELLOW\n"
"property.text"
msgid "yellow"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"NAVY\n"
"property.text"
msgid "navy"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BLUE\n"
"property.text"
msgid "blue"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TEAL\n"
"property.text"
msgid "teal"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"AQUA\n"
"property.text"
msgid "aqua|cyan"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"PINK\n"
"property.text"
msgid "pink"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"TOMATO\n"
"property.text"
msgid "tomato"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ORANGE\n"
"property.text"
msgid "orange"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"GOLD\n"
"property.text"
msgid "gold"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"VIOLET\n"
"property.text"
msgid "violet"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"SKYBLUE\n"
"property.text"
msgid "skyblue"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"CHOCOLATE\n"
"property.text"
msgid "chocolate"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"BROWN\n"
"property.text"
msgid "brown"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"LIBRELOGO\n"
"property.text"
msgid "LibreLogo"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERROR\n"
"property.text"
msgid "Error (in line %s)"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_ZERODIVISION\n"
"property.text"
msgid "Division by zero."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_NAME\n"
"property.text"
msgid "Unknown name: ‘%s”."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_ARGUMENTS\n"
"property.text"
msgid "%s takes %s arguments (%s given)."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_BLOCK\n"
"property.text"
msgid "Error (extra or missing spaces at brackets?)"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_KEY\n"
"property.text"
msgid "Unknown element: %s"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_INDEX\n"
"property.text"
msgid "Index out of range."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_STOP\n"
"property.text"
msgid "Program terminated:"
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_MAXRECURSION\n"
"property.text"
msgid "maximum recursion depth (%d) exceeded."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_MEMORY\n"
"property.text"
msgid "not enough memory."
msgstr ""

#: LibreLogo_en_US.properties
msgctxt ""
"LibreLogo_en_US.properties\n"
"ERR_NOTAPROGRAM\n"
"property.text"
msgid "Do you want to run this text document?"
msgstr ""
